
<?php 
include '../koneksi.php';
    $oleh       =$_POST['oleh'];
    $tgl_d      =$_POST['tgl_d'];
    $tgl_s      =$_POST['tgl_s'];
    
    $kd     = $_POST['kd'];
    $keterangan = $_POST['keterangan'];
  // Simpan data ke database
  $sql_simpan = mysqli_query($koneksi, "UPDATE kd_unit SET keterangan = '$keterangan' WHERE kd = '$kd'");
  if ($sql_simpan) {
    echo "Data berhasil disimpan!";
  } else {
    echo "Gagal menyimpan data!";
  }

header("location:lap_profil_kop_tgl_tgl_tenan.php?toleh=$oleh&xtgl_d=$tgl_d&xtgl_s=$tgl_s");